.paragraph--type--carousel-hero-image {
  width: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--carousel-hero-image {
    width: 100%;
    margin: 0px auto;
    padding: 0px 0;
  }
}
@media (min-width: 767px) {
  .paragraph--type--carousel-hero-image .carousel-container {
    display: flow-root;
  }
}
.paragraph--type--carousel-hero-image .caption-mobile {
  text-align: left;
  letter-spacing: 0px;
  color: rgb(66, 66, 69);
  font-size: 12px;
  width: 100%;
  line-height: 20px;
}
@media (min-width: 768px) {
  .paragraph--type--carousel-hero-image .caption-mobile {
    display: none;
  }
}
.paragraph--type--carousel-hero-image .field--items {
  max-width: 100%;
}
.paragraph--type--carousel-hero-image .field--items.field--name-field-images {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .paragraph--type--carousel-hero-image .field--items.field--name-field-images {
    margin-bottom: 0px;
  }
}
.paragraph--type--carousel-hero-image .field--items .field--item {
  margin-right: 2px;
}
.paragraph--type--carousel-hero-image .field--items .field--item .field--name-field-title,
.paragraph--type--carousel-hero-image .field--items .field--item .field--name-field-hero-caption {
  text-align: left;
  letter-spacing: 0px;
  color: rgb(66, 66, 69);
  font-size: 13px;
  width: calc(100% - 100px);
  line-height: 20px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  padding-left: 8px;
}
@media (max-width: 767px) {
  .paragraph--type--carousel-hero-image .field--items .field--item .field--name-field-title,
  .paragraph--type--carousel-hero-image .field--items .field--item .field--name-field-hero-caption {
    display: none;
  }
}
.paragraph--type--carousel-hero-image .field--items .field--item .field--name-field-hero-media-image {
  visibility: visible;
}
.paragraph--type--carousel-hero-image .field--items .field--item .field--name-field-hero-media-image img {
  cursor: pointer;
  border-radius: 20px;
  width: 100%;
}
.paragraph--type--carousel-hero-image .field--items .field--item .field--name-field-media-image-file {
  margin-bottom: 11px;
}
.paragraph--type--carousel-hero-image .field--items .field--item .mobile-image {
  display: block;
  margin-right: 10px;
}
.paragraph--type--carousel-hero-image .field--items .field--item .mobile-image img {
  border-radius: 20px;
}
@media (min-width: 768px) {
  .paragraph--type--carousel-hero-image .field--items .field--item .mobile-image {
    display: none;
  }
}
.paragraph--type--carousel-hero-image .field--items .field--item .mobile-image .field--name-field-media-image-file {
  visibility: visible;
}
.paragraph--type--carousel-hero-image .field--items .field--item .credit.hero-text {
  text-align: left;
  letter-spacing: 0px;
  color: rgb(66, 66, 69);
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 13px;
  width: calc(100% - 100px);
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
  padding-left: 8px;
  white-space: normal;
  line-height: 19px;
  max-height: 60px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 59px;
}
@media (max-width: 767px) {
  .paragraph--type--carousel-hero-image .field--items .field--item .credit.hero-text {
    width: 100%;
    font-size: 10px;
    height: fit-content;
  }
}
.paragraph--type--carousel-hero-image .field--items .field--item .credit {
  height: 24px;
  margin-bottom: 0px;
  padding-top: 3px;
}
@media (max-width: 767px) {
  .paragraph--type--carousel-hero-image .field--items .field--item .credit {
    height: fit-content;
  }
}
.paragraph--type--carousel-hero-image .field--items.slick-initialized {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .paragraph--type--carousel-hero-image .field--items.slick-initialized {
    margin-bottom: 0px;
  }
}
.paragraph--type--carousel-hero-image .field--items.slick-initialized .field--item {
  visibility: visible;
}
.paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next,
.paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
  z-index: 10;
  top: 607px;
}
@media (-webkit-device-pixel-ratio: 1.25) {
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next,
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
    top: 491px;
  }
}
@media (-webkit-device-pixel-ratio: 1.5) {
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next,
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
    top: 355px;
  }
}
@media (max-width: 1440px) {
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next,
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
    top: 448px;
  }
}
@media (max-width: 1200px) {
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next,
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
    top: 228px;
  }
}
@media (max-width: 900px) {
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next,
  .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
    top: 431px;
  }
}
.paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next {
  right: 1px;
}
.paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
  left: calc(100% - 72px);
}
.paragraph--type--carousel-hero-image .field--items.slick-initialized.has-caption {
  margin-bottom: 10px;
}

.paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct .field--items.slick-initialized {
  margin-bottom: 15px;
}
@media (max-width: 767px) {
  .paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct .field--items.slick-initialized {
    margin-bottom: 0px;
  }
}
.paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct .field--items.slick-slider .slick-next,
.paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct .field--items.slick-slider .slick-prev {
  margin-top: 10px;
  top: auto;
  bottom: -33px;
}
.paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct .field--name-field-new-caption {
  text-align: left;
  letter-spacing: 0px;
  color: rgb(66, 66, 69);
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 13px;
  width: calc(100% - 100px);
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 5px;
  padding-left: 8px;
  white-space: normal;
  line-height: 19px;
  max-height: 60px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}
.paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct.modal-open-open .carousel-container .modal-body-exit {
  content: url(../../../../custom/assets/svgs/Close.svg);
  position: absolute;
  cursor: pointer;
  top: 0;
  right: 0;
  margin-right: -120px;
  margin-top: -19px;
}
@media (min-width: 2500px) {
  .paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct.modal-open-open .carousel-container .modal-body-exit {
    margin-right: -235px;
    margin-top: 19px;
  }
}
@media (max-width: 1441px) {
  .paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct.modal-open-open .carousel-container .modal-body-exit {
    margin-top: 0px;
  }
}
@media (max-width: 1025px) {
  .paragraph--type--carousel-hero-image.paragraph--view-mode--events-ct.modal-open-open .carousel-container .modal-body-exit {
    margin-right: -80px;
    margin-top: -19px;
  }
}

.page-node-type-content-type-page .hero-text {
  font-size: 13px;
  visibility: visible;
}

.page-node-type-content-type-page .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-next, .page-node-type-content-type-page .paragraph--type--carousel-hero-image .field--items.slick-slider .slick-prev {
  top: calc(100% + 25px);
}
